KDED4(8)

NAME
kded4 - KDE-daemon - start Sycoca-database-updates wanneer nodig.

SYNOPSIS

kded4 [--help] [Algemene-opties] [Qt-opties] [KDE-opties] [--check]

BESCHRIJVING

kded4 is verantwoordelijk voor het aanmaken van het sycoca-bestand, dwz. de binaire cache van service-typen, mime-typen en services voor een specifieke gebruiker.

Het bekijkt de mappen die .desktop-bestanden bevatten. Wanneer een bestand wordt toegevoegd/verwijderd, dan wacht het 5 seconden (voor het geval van een serie wijzigingen) en start dan kbuildsycoca4.

ALGEMENE OPTIES

--author
    Auteurinformatie tonen.

--help
    Hulp over de opties tonen.

--help-all
    Alle opties tonen.

--help-kde
    KDE specifieke opties tonen.

--help-qt
    Qt-specifieke opties tonen.

--license
    Licentie-informatie tonen.

-v --version
    Versie-informatie tonen

PROGRAMMAOPTIES

--check
    Controleer de Sycoca-database slechts een keer.

GEBRUIK

Als kded4 wordt opgeroepen zonder parameters en het draait al, dan wordt de volgende boodschap getoond:

    KDE-daemon (kded) draait al.

Als kded4 wordt aangeroepen met kded4 --check, dan werkt het de KDE-sycoca bij met gebruik van kbuildsycoca4.

ZIE OOK

kdeopties(7), qtopties(7), kbuildsycoca4(8)

FOUTEN/BUGS

Er zijn waarschijnlijk vele bugs. Gebruik bugs.kde.org: http://bugs.kde.org om ze te rapporteren.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.